Changeset bcb2837 for packages.ent


Ignore:
Timestamp:
09/26/2014 02:41:51 AM (8 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, krejzi/svn, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
3761d2f
Parents:
9da0e9c
Message:

Update to librsvg-2.40.4. Fixes

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@14394 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r9da0e9c rbcb2837  
    170170<!ENTITY libmng-version               "2.0.2">
    171171<!ENTITY libpng-version               "1.6.13">
    172 <!ENTITY librsvg-version              "2.40.3">   <!-- Normally even minors
     172<!ENTITY librsvg-version              "2.40.4">   <!-- Normally even minors
    173173                                                       Required version in order to use
    174174                                                       svg pixbuf loader. -->
     
    506506<!ENTITY qimageblitz-version          "0.0.6">
    507507<!ENTITY shared-desktop-ontologies-version "0.11.0">
    508 <!ENTITY grantlee-version             "0.4.0">
     508<!ENTITY grantlee-version             "0.5.1">
    509509<!ENTITY polkit-qt-version            "0.112.0">
    510510<!ENTITY polkit-kde-agent-version     "0.99.0">
Note: See TracChangeset for help on using the changeset viewer.